@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 959px){

/* module ---------------------------- */
    ._pc{
        display: none!important;
    }
    ._sp{
        display: block!important;
    }
    img.sp_w100{
        width:100%;
        height: auto;
        margin-bottom: 10px;
    }
    img.sp_w95{
        width:95%;
        height: auto;
        margin: 0 auto 10px;
        display: block;
    }
    .m10px{
        margin:10px;
    }
    
/* reset ---------------------------- */
#wrap,#main,#container,#under,#foot-txt,#footnav,#category,.clr-hr {
        width:inherit;
    }
    
    #left{
        margin-left:0;
    }
    iframe{
        width:330px!important;
        height: 500px;
        display: block;
        margin: 0 auto 20px;
    }

/* Nav ---------------------------- */
   
    #header h1 img{
        width: 90%;
    }
    .spNav{
        background-color: #f5d9c7;
        padding: 10px 5px;
        margin-bottom: 15px;
    }
    .spNav .mainMenu{
display: flex;
        margin-bottom: 5px;
    }   
    .spNav .mainMenu li{
        margin:2px;
        width: 48%;
        text-align: center;
        border-radius: 5px;
    }
    .spNav .mainMenu li a{
        display: block;
        color:white;
        padding: 10px 5px;
    }
    .mm01{
        background-color:#a9ad59;
    }
    .mm02{
        background-color:#c17656;
    }
    .mm03{
        background-color:#987289;
    }
    .spNav .subMenu{
display: flex;
        justify-content: space-around;
    } 
    .spNav i{   
font-size: 12px;
    margin-right: 5px;
    }
  
/* footer ---------------------------- */
    .spFooter{
        background-color:#f3f3ec;
        padding: 15px;
    }
    .fLogo{
        text-align:center;
    }
    .spFooter dl{
        margin-bottom: 15px;
    }
    .spFooter dt{
        background-color:#917652;
        color:white;
        padding: 3px 10px;
        margin: 10px 0 5px;
        font-size: 14px;
    }  
    .spFooter dd{
        font-size: 14px;   
    }
    
    .spFooter dd a{
         font-size: 20px;    
    }
 
    .up{
        margin:0;
        display: none;
    }
    #footnav{
    margin: 0 15px;
        background-image: none;
    }
    ul.fnav{
        width: 100%;
        margin: 20px auto;
    }
    ul.fnav li {
        width:80%;
        margin: 0 auto 10px;
        float: none;
        display: block;
    }
    .fnav img{
        width: 100%;

    }

/* layout ---------------------------- */
    #right{
margin-right: 0;
        float: none;
        position: inherit;
    }
    table.price{
        width:99%;
        margin: 0 auto;
    } 
    table.price td{
        padding: 6px;
    }
    td.detail {
        text-align:left;
    }
/* title ---------------------------- */
    #category {
        height:inherit;
    }
    #category h2{
          background-size: cover;
        height: 100px;
        font-size: 20px;
        display: table;
        width: 100%;      
    }
    .heading01{
        background: url("../images/c1.jpg") no-repeat right top;
    }
    .heading02{
        background: url("../images/c2.jpg") no-repeat right top;
    }
    .heading03{
        background: url("../images/c3.jpg") no-repeat right top;
    }
    .heading04{
        background: url("../images/c4.jpg") no-repeat right top;
    }
    .heading05{
        background: url("../images/c5.jpg") no-repeat right top;
    }
    .heading06{
        background: url("../images/c6.jpg") no-repeat right top;
    }
    .heading07{
        background: url("../images/c7.jpg") no-repeat right top;
    }
    .heading08{
        background: url("../images/c8.jpg") no-repeat right top;
    }

    
    #title {
        width: 95%;
    }
    
    #title h3{
        
    }
      .leadCopy{
      background-color:#f3f3ec;
        padding: 10px;
        font-size: 16px;
        display: block;
    }  
    
    
    #category span._sp{
display: table-cell!important;
    vertical-align: middle;   
        padding: 0 15px;
    }
    
  /* home ---------------------------- */  
    .bx-wrapper{
        overflow:hidden;
    }
    .bx-controls-direction{
         display: none;
    }
  /* store ---------------------------- */ 
    .s-photo{
        float:none!important;
        display: block!important;
        width:100%;
        margin-bottom: 0;
        height: 290px;
        
    }
    .s-photo img {
        height: 100%;
    }
    
    #img0 img,
        #img4 img,
        #img8 img,
        #img12 img,
        #img16 img,
        #img20 img{
        width:100%;
    }
    
    #thumbs{
           float:none!important; 
        display: block;
        margin: 0;
    }
    
    #thumbs ul{
        display: flex;
        margin: 0 5px;
    } 
      #thumbs ul li{
    width: calc((100% -40px) / 3 );
    overflow: hidden;
          margin: 5px;
    } 
    .storedata {
        width:100%;
        margin: 10px 0;
        padding: 10px;
        box-sizing: border-box;
        background-image: none;
        background-color:#f3f3ec;
        height: inherit;
    } 
     
    
    /* mind ---------------------------- */ 
        table.gaiyou{
        width:100%;

    }
    table.gaiyou th{
        width:70px;
    }
        .sp_h4{
        overflow:hidden;
            width: 320px;
    }
    
    /* sweets ---------------------------- */     

    .sw-tx{
        width:inherit;
    }
    h4.sw,
    h4.s-blue{
        font-size:18px;
        margin-left: 10px;
    }
   /* gift ---------------------------- */     
    .gf{
        margin: 15px;
    }
    
/* mq end */
}
/* mq end */